{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h50",
                    "Nội dung công việc": "Thu rác văn phòng , wc tầng 1->3"
                },
                {
                    "Thời gian": "6h50-7h50",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 1( lau bàn, ghế , máy tính , rửa cốc chén ,sàn , cây ATM)"
                },
                {
                    "Thời gian": "7h50-8h10",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 2( lau bàn, ghế , máy tính , rửa cốc chén , sàn )"
                },
                {
                    "Thời gian": "8h10-9h00",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 3( lau bàn, ghế , máy tính , rửa cốc chén , sàn )"
                },
                {
                    "Thời gian": "9h00-9h15",
                    "Nội dung công việc": "Làm sạch  văn phòng họp , phòng Vip"
                },
                {
                    "Thời gian": "9h15-9h40",
                    "Nội dung công việc": "Làm wc tầng 1( bồn rửa tay , bàn đá , bồn bệt, tiểu nam , sàn)"
                },
                {
                    "Thời gian": "9h40-10h05",
                    "Nội dung công việc": "Làm wc tầng 2( bồn rửa tay , bàn đá , bồn bệt, tiểu nam , sàn)"
                },
                {
                    "Thời gian": "10h05-10h30",
                    "Nội dung công việc": "Làm wc tầng 3( bồn rửa tay , bàn đá , bồn bệt, tiểu nam , sàn)"
                },
                {
                    "Thời gian": "10h30-10h45",
                    "Nội dung công việc": "Trực phát sinh bậc tam cấp . Cửa kính ra vào các tầng"
                },
                {
                    "Thời gian": "10h45-11h00",
                    "Nội dung công việc": "Lau sàn thang bộ tầng 3-> Hầm"
                },
                {
                    "Thời gian": "11h00-11h15",
                    "Nội dung công việc": "Trực phát sinh phòng  họp, phòng Vip"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1,2,3"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Lau sàn quầy giao dịch , bậc tam cấp , cây ATM"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực phát sinh văn phòng tầng 2,3"
                },
                {
                    "Thời gian": "14h00-14h45",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1,2,3"
                },
                {
                    "Thời gian": "14h45-15h15",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h15-16h00",
                    "Nội dung công việc": "Trực wc tầng 1,2,3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom vận chuyển rác đến nơi qui định, Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị gắn tường, tủ bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau tay vịn inox thang bộ tầng 3-.1"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính tầng 2"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính tầng 3"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau gờ cao thành vách ngăn , đánh thiết bị inox wc"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS văn phòng, wc ,hút bụi thảm tầng 1,2,3 , Gạt kính tầng 1"
                }
            ]
        }
    }
}